Agritek - Bug #1167

agritek web(group management):While deleting the image's name is displaying under the document.
(Ex-"4483d1cb-1a42-dcf2-7ab5-0da25cd68bb8.jpeg is deleted!")

02/08/2021 03:02 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek web with admin

2-Click on Group management

3-Select any child under group administration(ex-1IMR55) then click on view [IMRS55 button

4-Click on document then click on create

5-Upload images then click on the delete button

6-while deleting image name is displaying in pup-up(Ex-"4483d1cb-1a42-dcf2-7ab5-0da25cd68bb8.jpeg is deleted!")

Expected result:

should display image is deleted instead of "4483d1cb-1a42-dcf2-7ab5-0da25cd68bb8.jpeg is deleted!”

Actual result:

While deleting the image's name is displaying under the document. (Ex-"4483d1cb-1a42-dcf2-7ab5-0da25cd68bb8.jpeg is deleted!")

History

#1 - 02/10/2021 11:36 AM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:43 PM - Pragati Patil

- Status changed from Fixed to Closed
